package cn.iocoder.yudao.module.reward.enums;

public enum RewardPickMethedEnum {
    PICKUP(1, "上门领取"),
    SEND_HOME_FREE(2, "包邮到家"),
    SEND_HOME_PAY(3, "邮寄到付")
    ;

    private final int value;
    private final String name;

    RewardPickMethedEnum(int value, String name) {
        this.value = value;
        this.name = name;
    }

    public int getValue() {
        return value;
    }

    public String getName() {
        return name;
    }
}
